You are not logged in.

#1 2018-01-25 15:42:48

jonathon
Member
From: UK
Registered: 2017-07-19
Posts: 39
Website

Firefox 58 needs Rust 1.23 or build will fail

Just a pointer in case you haven't found this yet.

Firefox 58 fails to build for i686 with Rust 1.22 (see e.g. https://bugzilla.mozilla.org/show_bug.c … 17268#c13). It will compile fine with Rust 1.23 but that isn't yet in the i686 (stable) repos (Arch has a 1.23-3 PKGBUILD ready to go).

Offline

#2 2018-01-26 17:01:42

deep42thought
Administrator
From: Jena, Germany
Registered: 2017-06-17
Posts: 448

Re: Firefox 58 needs Rust 1.23 or build will fail

Thanks for the hint, but we build everything from staging (which is some other times a bad idea), so that we will use / used rust-1:1.23.0

Offline

#3 2018-04-10 04:11:08

tyzoid
Administrator
From: Ann Arbor, MI
Registered: 2017-06-17
Posts: 90

Re: Firefox 58 needs Rust 1.23 or build will fail

mishaPn wrote:

I have a question about a feature in Audacity, but it applies to any operating system, Windows, Mac or Linux.

Which specific forum should I use?

Ask on the audacity forums, unless the problem is specific to arch32.

Offline

Board footer

Powered by FluxBB